» Ubuntu » Paquets » precise-updates » libs » libasound2
precise  ] [  precise-updates  ] [  trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Paquet source : alsa-lib  ]

Paquet : libasound2 (1.0.25-1ubuntu10.2)

Liens pour libasound2

Screenshot

Ressources Ubuntu :

Télécharger le paquet source alsa-lib :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

shared library for ALSA applications

Autres paquets associés à libasound2

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: dpkg (>= 1.15.7.2)
    Debian package management system
  • dep: multiarch-support
    Transitional package to ensure multiarch compatibility
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.15-0ubuntu8) [armhf]
    dep: libc6 (>= 2.7) [i386, powerpc]
  • dep: libgcc1 (>= 1:4.4.0) [armhf]
    GCC support library

Télécharger libasound2

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 418,1 ko1 362,0 ko [liste des fichiers]
armhf 346,3 ko971,0 ko [liste des fichiers]
i386 420,5 ko1 374,0 ko [liste des fichiers]
powerpc 388,7 ko1 334,0 ko [liste des fichiers]